[ubuntu/cosmic-security] icedtea-web 1.8-0ubuntu8~18.10 (Accepted)

Steve Beattie sbeattie at ubuntu.com
Tue Apr 16 16:52:22 UTC 2019


icedtea-web (1.8-0ubuntu8~18.10) cosmic; urgency=medium

  * SRU: LP: #1820086.
  * Backport icedtea-web to 18.04 LTS.
  * Provide empty icedtea-netx-common, icedtea-plugin and icedtea-8-plugin
    packages to match the binary packages found in 18.04 LTS.
    The plugin packages are non-functional, because the NPAPI support
    in browsers was already removed.

Date: 2019-03-18 16:24:12.711029+00:00
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian Java Maintainers <pkg-java-maintainers at lists.alioth.debian.org>
Signed-By: Steve Beattie <sbeattie at ubuntu.com>
https://launchpad.net/ubuntu/+source/icedtea-web/1.8-0ubuntu8~18.10
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list